{
  "name": "tensorflow",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@tensorflow-models/mobilenet": "^2.1.0",
    "@tensorflow/tfjs": "^3.14.0",
    "body-parser": "^1.19.2",
    "express": "^4.17.3",
    "formidable": "^2.0.1",
    "get-image-data": "^5.0.0",
    "jimp": "^0.16.1",
    "nodemon": "^2.0.15"
  }
}
